.archive {
  opacity: 1;
  $parent: &;

  &__container.container {
    max-width: calc(792px + (2 * #{$global-padding-mobile}));

    @include breakpoint($large) {
      max-width: calc(792px + (2 * #{$global-padding-desktop}));
    }
  }

  &__section {
    &:not(:last-child) {
      margin-bottom: map-get($mobile, space-lg);

      @include breakpoint($large) {
        margin-bottom: map-get($desktop, space-lg);
      }
    }

    .article {
      &:last-child {
        margin-bottom: 0;
      }
    }
  }

  &__title {
    border-bottom: 1px solid $border-color;
    color: $color-heading;
    margin-bottom: map-get($mobile, space-md);
    padding-bottom: map-get($mobile, space-xsmsm);

    @include breakpoint($large) {
      margin-bottom: map-get($desktop, space-md);
      padding-bottom: map-get($desktop, space-xsmsm);
    }
  }
}
